<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true">
        <layer-list>
            <item>
                <shape android:shape="oval">
                    <stroke android:width="1dp" android:color="@color/color_deep_darker_blue" />
                    <solid android:color="@android:color/white" />
                    <size android:height="20dp" android:width="20dp" />
                </shape>
            </item>
            <item android:bottom="4dp" android:end="4dp" android:start="4dp" android:top="4dp">
                <shape android:shape="oval">
                    <stroke android:width="1dp" android:color="@color/color_deep_darker_blue" />
                    <solid android:color="@color/color_deep_darker_blue" />
                    <size android:height="12dp" android:width="12dp" />
                </shape>
            </item>
        </layer-list>
    </item>

    <item>
        <shape android:shape="oval">
            <stroke android:width="1dp" android:color="@color/color_deep_darker_blue" />
            <solid android:color="@android:color/white" />
            <size android:height="20dp" android:width="20dp" />
        </shape>
    </item>
</selector>